### Method

# Gtk FlattenListModelset_model

#### Declaration [src]

    void
    gtk_flatten_list_model_set_model (
      GtkFlattenListModel* self,
      GListModel* model
    )

#### Description [src]

Sets a new model to be flattened.

Sets property | `Gtk.FlattenListModel:model`

#### Parameters

`model`

  Type: `GObject`

  The new model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.